uuid: ff205e8c-0d3e-4ebb-b749-cad8fb5f76f4
langcode: en
status: true
dependencies:
  config:
    - image.style.related_news
    - image.style.video_gallery_mobile_767_490
  theme:
    - bootstrap
id: related_news
label: 'Related News'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: related_news
    breakpoint_id: bootstrap.screen-sm-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: video_gallery_mobile_767_490
    breakpoint_id: bootstrap.screen-xs-max
    multiplier: 1x
breakpoint_group: bootstrap
fallback_image_style: related_news
